### Method

# EvinceView JobLoadGFile set_password

since: 3.6

#### Declaration [src]

    void
    ev_job_load_gfile_set_password (
      EvJobLoadGFile* job,
      const gchar* password
    )

#### Description

No description available.

Available since: 3.6

#### Parameters

`password`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.